//---------------------------------------------------------------------------
#ifndef AlgoUH
#define AlgoUH
//---------------------------------------------------------------------------
#include <Classes.hpp>
#include <Controls.hpp>
#include <StdCtrls.hpp>
#include <Forms.hpp>
//---------------------------------------------------------------------------
class TForm1 : public TForm
{
__published:	// IDE-managed Components
        TMemo *Memo1;
        TGroupBox *GroupBox1;
    TButton *Button_5_5_1;
        TGroupBox *GroupBox2;
    TButton *Button_5_5_2;
    TButton *Button_5_5_3;
    TButton *Button_5_5_4;
    TButton *Button_5_19_1;
    TButton *Button_5_19_2;
    TButton *Button_5_19_3;
    TButton *Button_5_19_4;
    TButton *Button_5_19_5;
        void __fastcall Button_5_5_1Click(TObject *Sender);
        void __fastcall Button_5_5_2Click(TObject *Sender);
        void __fastcall Button_5_5_3Click(TObject *Sender);
        void __fastcall Button_5_5_5Click(TObject *Sender);
        void __fastcall Button_5_19_1Click(TObject *Sender);
        void __fastcall Button_5_19_2Click(TObject *Sender);
        void __fastcall Button_5_19_3Click(TObject *Sender);
        void __fastcall Button_5_19_4Click(TObject *Sender);
        void __fastcall Button_5_19_5Click(TObject *Sender);
private:	// User declarations
public:		// User declarations
        __fastcall TForm1(TComponent* Owner);
};
//---------------------------------------------------------------------------
extern PACKAGE TForm1 *Form1;
//---------------------------------------------------------------------------
#endif
